@charset "utf-8";
html{
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}
body{
	position: relative;
	margin:0;
	color: #333333;
	background-color:#FFFFFF;
	font-size:15px;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
	word-break: break-word;
	padding-bottom: 180px;
	
}
p ,
h1,h2,h3,h4,h5,
dl,dt,dd {
	margin:0; padding:0;
	font-size:100%;
}
ul,ol,li{
	margin:0; padding:0;
	list-style:none;
}
img{max-width: 100%; border: 0; vertical-align: bottom;
}
sup{vertical-align:text-top; font-size:10px;}
address{font-style:normal;}
a{
	color: #1d3994;
}
a:hover{
}
.serif{
	font-family: serif;
	display: inline-block;
	transform: scale(1.05); 
	margin: 0 2px;
  }
/*-------------------------------------*/
main{
	margin:0 auto;
}

.sectionMain{
	background: #234794;
	text-align: center;
}
.sectionMain .mainSection-box{
	padding: 0 30px 20px;
	z-index: 1;
}
.sectionMain .mainSection-box .pdf a{
	color: #FFFFFF;
}

.sectionApp{
	width: 100%;
	box-sizing: border-box;
	position: fixed;
	bottom: 0;
	padding: 10px 20px 10px;
	background: #234794;
	text-align: center;
	color: #FFFFFF;
	z-index: 10;

	transform: translateY(100%);
	transition: transform .35s ease;
	will-change: transform;
}
.sectionApp.is-show {
	transform: translateY(0);
}
@media print , screen and (min-width: 700px){
body{
	font-size:16px;
}
.sectionMain{
	background: #234794 url("../images/mv_pc.jpg") 50% no-repeat;
	background-size:auto 100%;
	padding: 40px 0 20px;
}
.sectionMain h1{
	padding: 0 30px;
	margin: 0 auto;
	max-width: 800px;
}
.sectionMain .mainSection-box{
	padding: 0;
	margin: 20px auto 0;
	max-width: 800px;
}
.sectionMain .mainSection-box .btnA{
	margin-bottom: 0;
	box-shadow: 4px 4px 10px #CCC;
}
.sectionApp {
	font-size: 18px;
}

.inner{
	margin: auto;
	max-width: 900px;
}
}

h1{
}
/*-------------------------------------*/
.boxBlue{
	padding: 15px;
	background: #EDF1FB;
}
.boxWhite{
	padding: 20px;
	background: #FFFFFF;
	overflow: hidden;
}
.img_r{
	float: right;
	margin: 0 0 15px 15px;
}
.img_r img{
	width: 140px;
}
.txtSmall{
	font-size: 85%;
}
.txtCenter{
	text-align: center;
}
.txtB{
	font-size: 17px;
}
.ttlA + p{
	margin-top: 1em;
}
.ttlA .txtSmall{
	font-size: 60%;
}
.memo{
	margin-top: 5px;
	font-size: 12px;
}
.red{
	color: #FF3333;
}
.pdf{
	margin-top: 15px;
	font-size: 112.5%;
	text-align: center;
}
.pdf a{
	display: inline-block;
	padding-left: 32px;
	background: url("../images/icn-pdf.png") left 50% no-repeat;
	background-size:contain;
	color: #333333;
}

/*-------------------------------------*/
.ttlA{
	margin: 30px 0 0;
	padding: 5px;
	font-size: 135%;
	font-feature-settings: "palt";
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background: #234794;
}
.ttlB{
	margin: 20px 0 0;
	padding: 5px;
	font-size: 135%;
	line-height: 1.4;
	font-feature-settings: "palt";
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background: #4975D4;
}
.ttlC{
	margin: 1em 0 15px;
	font-size: 120%;
	font-feature-settings: "palt";
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
	color: #234794;
}
.ttlD{
	font-size: 107%;
	font-weight: bold;
	color: #234794;
}
.wrapPlan .ttlD{
	margin: 0 0 15px;
}

.boxWhite .ttlA:first-of-type,
.boxWhite .ttlB:first-of-type{
	margin-top: 0;
}
.ttlE{
	margin: 20px 0;
	padding-top: 20px;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	font-feature-settings: "palt";
	color: #234794;
}
.ttlE em{
	display: inline-block;
	margin-right: 10px;
	padding: 8px;
	border-radius: 5px;
	background: #234794;
	font-size: 24px;
	font-style: normal;
	line-height: 1;
	color: #FFFFFF;
}
.speakerA{
	margin-top: 1.5em;
	font-size: 85%;
	line-height: 1.4;
	text-align: right;
}
.speakerA span{
	margin-left: 0.5em;
	font-size: 120%;
}
.speakerA li + li{
	margin-top: 0.5em;
}
@media print , screen and (min-width: 700px){
.boxBlue,
.boxWhite{
	padding: 30px;
}
.ttlA{
}
.ttlB{
	margin-top: 30px;
	font-size: 150%;
}
.ttlC{
	font-size: 130%;
}
.ttlE{
	margin: 50px 0 25px;
	font-size: 36px;
}
.ttlE em{
	margin-right: 15px;
	font-size: 35px;
}
.img_r{
	margin: 10px 0 0 30px;
}
.img_r img{
	width: 200px;
}
.memo{
	margin-top: 10px;
	font-size: 14px;
}
}
/*-------------------------------------*/
.btnA{
	margin: 10px 0;
	border: 2px #EFADC6 solid;
	border-radius: 5px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background: #DF5C8D;
}
.btnA a{
	display: block;
	padding: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.btnA a span{
	padding: 0 0 0 35px;
	background: url("../images/icn-01.png") left 50% no-repeat;
	background-size: 30px 30px;
}
.sectionApp .btnA{
	margin: 10px auto;
}
@media print , screen and (min-width: 700px){
.btnA{
	max-width: 900px;
	border-width: 3px;
	font-size: 28px;
}
.btnA a{
	padding: 15px 10px;
}
.btnA a span{
	padding: 0 0 0 45px;
	background-size: 40px 40px;
}
}

.btnB{
	max-width: 400px;
	margin: 20px auto;
	border: 2px #FFC1B8 solid;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background: #FF8371;
}
.btnB a{
	display: block;
	padding: 8px;
	color: #FFFFFF;
	text-decoration: none;
	position: relative;
}
.btnB a::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 5%;
	width: 6px;
	height: 6px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: translate(-65%, -50%) rotate(45deg);
}

/*-------------------------------------*/

.lead{
	padding: 0 5px;
}
.lead p + p{
	margin-top: 0.5em;
}
.outline-dl{
}
.outline-dl dt{
	margin-top: 15px;
	padding: 15px 0 0 35px;
	border-top: 1px #234794 dotted;
	font-size: 115%;
	font-weight: bold;
	color: #234794;
	background-size: 30px 30px;
	background-position: left 15px;
	background-repeat: no-repeat;
}
.outline-dt01{
	margin-top: 0!important;
	border-top: none!important;
	background-image: url("../images/icn-02.png");
}
.outline-dt02{
	background-image: url("../images/icn-03.png");
}
.outline-dt03{
	background-image: url("../images/icn-04.png");
}
.outline-dt04{
	background-image: url("../images/icn-05.png");
}
.outline-dt05{
	background-image: url("../images/icn-06.png");
}
.outline-dt06{
	background-image: url("../images/icn-07.png");
}
.outline-dl dd{
	margin-top: 10px;
}
.outline-dl dd strong{
	font-size: 19px;
	font-feature-settings: "palt";
}
.outline-dl dd p + p{
	margin-top: 0.5em;
}

@media print , screen and (min-width: 700px){
.lead{
	line-height: 1.8;
}
.outline-dl{
	display: grid;
	grid-template-columns: 150px 1fr;
	gap: 0;
}
.outline-dl dt{
	padding-left: 40px;
	background-size: 35px 35px;
	background-position: left 18px;
}
.outline-dl dt,
.outline-dl dd{
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px #234794 dotted;
}
.outline-dt01 + dd{
	margin-top: 0;
	border-top: none;
}
.outline-dl dd strong{
	font-size: 140%;
}
}
/*-------------------------------------*/

.wrapDay1{
	background-image: url("../images/img-day1.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #EDF1FB;
	padding: 180px 15px 20px;
}
.wrapDay2{
	background-image: url("../images/img-day2.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #EDF1FB;
	padding: 180px 15px 20px;
}
.wrapPlan{
	background-image: url("../images/img-plan.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #EDF1FB;
	padding: 180px 15px 20px;
}
@media print , screen and (min-width: 700px){
.wrapDay1{
	background-image: url("../images/img-day1_pc.png");
	background-size: 1000px auto;
	background-position: center 30px;
	padding-top: 200px;
}
.wrapDay2{
	background-image: url("../images/img-day2_pc.png");
	background-size: 1000px auto;
	background-position: center 30px;
	padding-top: 200px;
}
.wrapPlan{
	background-image: url("../images/img-plan_pc.png");
	background-size: 1000px auto;
	background-position: center 30px;
	padding-top: 200px;
}
}

/*-------------------------------------*/

.ttlDay1{
	color: #234794;
	font-size: 14px;
	text-align: center;
	padding: 4px 0;
	border-top: 1px #234794 solid;
	border-bottom: 1px #234794 solid;
}
.timesDay1{
	display: flex;
	gap:2px;
	text-align: center;
}
.timesDay1 .txtS{
	font-size: 12px;
}
.timesDay1 .day1-01{
	width: 60%;
}
.timesDay1 .day1-02{
	width: 40%;
}
.day1-01 h5{
	padding: 4px 0;
	font-size: 14px;
	color: #234794;
}
.day1-02 h5{
	padding: 4px 0;
	font-size: 14px;
	color: #234794;
}
.day1-01 li,
.day1-02 li{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	border-top: 2px #FFF solid;
	box-sizing: border-box;
	background: #FFF3C3;
	font-size: 93%;
	font-feature-settings: "palt";
	line-height: 1.2;
}
.day1-01 .time01{
	height: 80px;
}
.day1-01 .time02{
	height: 80px;
	background: #FFFFFF;
}
.day1-01 .time03{
	height: 40px;
}
.day1-01 .time04{
	height: 45px;
	line-height: 1.2;
}
.day1-01 .time05{
	height: 45px;
}
.day1-01 .time06{
	height: 80px;
}
.day1-01 .time07{
	height: 20px;
	background: #FFFFFF;
}
.day1-01 .time08{
	height: 80px;
}
.day1-01 .time09{
	height: 80px;
}
.day1-01 .time10{
	height: 60px;
	line-height: 1.2;
}

.day1-02 li{
	background: #BDE1D6;
}
.day1-02 .time01{
	height: 90px;
}
.day1-02 .time02{
	height: 60px;
	line-height: 1.2;
}
.day1-02 .time03{
	height: 460px;
}

/*-------------------------------------*/

.scheduleSwiper {
	display: flex;
	justify-content: center;
	height: auto;
	text-align: center;
}
.swiper-slide {
}

.scheduleSwiper {
	position: relative;
}
.schedule-prev,
.schedule-next {
	position: absolute;
	top: 55%;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 10;
	outline: none;
	
	background-color: rgba(0, 0, 0, 0.5);
}
.schedule-prev {
	left: 2px;
}
.schedule-next {
	right: 2px;
}
.schedule-prev::before,
.schedule-next::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 6px;
	height: 6px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
}
.schedule-prev::before {
	transform: translate(-35%, -50%) rotate(-135deg);
}
.schedule-next::before {
	transform: translate(-65%, -50%) rotate(45deg);
}
.swiper-button-disabled {
  opacity: 0;
  pointer-events: none;
}

.timesDay2 h4{
	display: flex;
	align-items: center;
	justify-content: center;
	background: #234794;
	height: 20px;
	font-size: 10px;
	font-feature-settings: "palt";
	line-height: 1.2;
	color: #FFFFFF;
}
.timesDay2 .day2-05 h4,
.timesDay2 .day2-06 h4,
.timesDay2 .day2-07 h4{
	background: #4975D4;
}
.timesDay2 h5{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 30px;
	font-size: 11px;
	font-feature-settings: "palt";
	line-height: 1.2;
	color: #234794;
}
.timesDay2 .day2-05 h5,
.timesDay2 .day2-06 h5,
.timesDay2 .day2-07 h5{
	color: #4975D4;
}
.timesDay2 li{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	border-bottom: 1px dotted #234794;
	box-sizing: border-box;
	line-height: 1.2;
	font-size: 13px;
	font-feature-settings: "palt";
	background: #FFF3C3;
}
.timesDay2 .timeRest{
	height: 60px;
	background: #FFFFFF;
	color: #999999;
}
.timesDay2 .txtS{
	font-size: 12px;
}
.timesDay2 .txtSS{
	font-size: 9px;
}
.day2-01 .time01,
.day2-01 .time03{
	height: 130px;
}
.day2-01 .time02,
.day2-01 .time04{
	height: 50px;
}

.day2-02 .time01{
	height: 130px;
}
.day2-02 .time02{
	height: 50px;
}
.day2-02 .time03{
	height: 90px;
	background: #FFFFFF;
}
.day2-02 .time04{
	height: 90px;
	background: #BDE1D6;
}

.day2-03 .time01{
	height: 130px;
}
.day2-03 .time02{
	height: 50px;
}
.day2-03 .time03{
	height: 90px;
	background: #BDE1D6;
}
.day2-03 .time04{
	height: 90px;
	background: #FFFFFF;
}

.day2-04 .time01{
	height: 180px;
	background: #FFFFFF;
}
.day2-04 .time02{
	height: 60px;
	background: #BDE1D6;
}

.day2-05 .time01,
.day2-05 .time03{
	height: 130px;
}
.day2-05 .time02,
.day2-05 .time04{
	height: 50px;
}

.day2-06 .time01,
.day2-06 .time03{
	height: 130px;
}
.day2-06 .time02,
.day2-06 .time04{
	height: 50px;
}

.day2-07 .time01{
	height: 180px;
	background: #FFFFFF;
}
.day2-07 .time02{
	height: 60px;
	background: #BDE1D6;
}

.day2-08 .time01{
	height: 420px;
}
.day2-08 h5{
	height: 50px;
}

.ttlB.plan01{
	background: #E85298;
}
.ttlD.plan01{
	color: #E85298;
}
.ttlB.plan02{
	background: #ED821F;
}
.ttlD.plan02{
	color: #ED821F;
}
.ttlB.plan03{
	background: #009E96;
}
.ttlD.plan03{
	color: #009E96;
}
.movie{
	margin-top: 30px;
	padding: 0 10px;
}
.movie iframe{
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
}

@media print , screen and (max-width: 699px){
.boxC{
}
.boxC +.boxC{
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px #234794 dotted;
}
.timesDay2 .txtSS{
	letter-spacing: -1px;
}
}
@media print , screen and (min-width: 700px){
.timesDay2 li{
	font-size: 14px;
	line-height: 1.3;
}
.timesDay2 .txtSS{
	font-size: 12px;
}
.timesDay2 .ltr-sp-1{
	letter-spacing: -1px;
}
.contentsDay2-1{
	display: grid;
/*	grid-auto-flow: column;
	grid-template-rows: repeat(4, auto);*/
	gap: 20px 40px;
	grid-template-columns: 1fr 1fr;
}
.boxC{
	padding-bottom: 20px;
	border-bottom: 1px #234794 solid;
}
.ttlD{
	font-size: 120%;
}
.ttlD + p{
	margin: 0.25em 0;
	font-size: 105%;
}
.movie{
	padding: 0 20px;
}
}



.contactSection{
	padding: 20px 40px;
	text-align: center;
}
.contactSection .contactSection-info{
	font-size: 14px;
}

/*-------------------------------------*/
#contact{
	padding-bottom: 0;
}
.ttlContact{
	padding: 10px;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background: #234794;
}
.boxContact{
	margin: auto;
	padding: 20px;
	max-width: 900px;
}
.boxContact h2{
	margin: 20px 0 5px;
}
::placeholder {
	color: #BBBBBB;
}
input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"],
select,
textarea{
	padding:10px;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size:16px;
	-webkit-appearance: none;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius:5px;
	color: #333333;
}
input:focus,
select:focus,
textarea:focus{
	background-color:#F6F8FD;
	border: 1px solid #4975D4;
	outline: none;
}

input[type="text"],
input[type="email"],
textarea{
	width: 100%;
	box-sizing: border-box;
}
input[type="radio"]{
	display: none;
}
input[type="radio"] + label {
	display: inline-block;
	position: relative;
	padding: 5px 0 5px 25px;
	cursor: pointer;
	height: 100%;
	border-radius:4px;
}
input[type="radio"]:checked + label {
	font-weight: bold;
}
input[type="radio"] + label::before ,
input[type="radio"] + label::after {
	position: absolute;
	content: '';
	border-radius:50%;
	box-sizing: border-box;
}
input[type="radio"] + label::before {
	top: 8px; left: 0;
	width: 18px; height: 18px;
	background: #fff;
	border: 1px solid #CCCCCC;
}
input[type="radio"]:checked + label::before {
	border-color: #4975D4;
}
input[type="radio"]:checked + label::after {
	top: 11px; left: 3px;
	width: 12px; height: 12px;
	background: #4975D4;
}

input[type="checkbox"]{
	display: none;
}
input[type="checkbox"] + label{
	position: relative;
	padding: 5px 0 5px 25px;
	cursor: pointer;
}
input[type="checkbox"] + label::before ,
input[type="checkbox"] + label::after {
	position: absolute;
	content: '';
	box-sizing: border-box;
}
input[type="checkbox"] + label::before {
	top: 50%; left: 0;
	transform: translateY(-50%);
	width: 18px; height: 18px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius:4px;
}
input[type="checkbox"]:checked + label {
	font-weight: bold;
}
input[type="checkbox"]:checked + label::before {
	background-color: #4975D4;
	border: 1px solid #4975D4;
}
input[type="checkbox"]:checked + label::after {
	top: 50%; left: 4px;
	width: 10px; height: 6px;
	border-left: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	transform: translateY(-70%) rotate(-45deg);
	background-color: #4975D4;
	border-radius:0;
}
textarea{
	height: 12em;
}
.submit{
	margin: 2em auto;
	text-align: center;
	display: flex;
	justify-content: center;
	gap:20px;
}
input[type="submit"]{
	padding:8px 20px 10px;
	background: #4975D4;
	border: none;
	border-radius:10px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
}
input[type="button"]{
	padding:8px 20px 10px;
	background: #AAA;
	border: none;
	border-radius:10px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
}
.privacy{
	margin-top: 20px;
}
.boxContact #form{
	margin: 2em 0;
	width: 100%;
	border-collapse: collapse;
	border-top: 1px #DDD dotted;
}
.boxContact #form th,
.boxContact #form td{
	padding: 15px 0;
	text-align: left;
	border-bottom: 1px #DDD dotted;
	vertical-align: top;
}
.boxContact #form th{
	width: 30%;
}
.boxContact #form .msg{
	color: #FF3333;
}
@media only screen and (max-width: 699px){
.boxContact #form th,
.boxContact #form td{
	display: block;
	width: 100%;
	box-sizing: border-box;
}
.boxContact #form th{
	padding-bottom: 0;
	border-bottom: none;
}
.boxContact #form td{
	padding-top: 5px;
}
}


/*smartphone
=========================================================*/
@media only screen and (max-width: 699px){
.pc{
	display:none;
}
}
/*PC
=========================================================*/
@media print , screen and (min-width: 700px){
.sp{
	display:none;
}
}
@media screen and (min-width: 700px) and (max-width: 860px) {
}


/* iPhone 4inch
=========================================================*/
@media only screen and (max-width: 320px){
}
/* Print
=========================================================*/
@media print{
body {
	-webkit-print-color-adjust: exact;
}
.pagetop {
	display:none!important;
}
}